# List Review Stages

Source: https://www.digiparser.com/docs/api/listReviewStages

# List Review Stages

Server URL`loading...`

GET

/`api`/`v1`/`parsers`/`{parserId}`/`review-stages`

Send

Authorization

Path

List review stages configured for a parser.

## [Authorization](#authorization)

`bearerAuth`

authorization<token>

Your API key. Include it directly in the Authorization header as the API key value (e.g., 'authorization: your-api-key-here')

In: `header`

## [Path Parameters](#path-parameters)

parserId\*string

The ID of the parser

Format`uuid`

## [Response Body](#response-body)

### 200

`application/json`

cURL

JavaScript

Go

Python

Java

C#

```
curl -X GET "https://api.digiparser.com/api/v1/parsers/d1458cd7-8692-488f-8b3f-0fddade05f9c/review-stages"
```

200

```
{
  "reviewStages": [
    {
      "id": "string",
      "name": "Manager Approval",
      "reviewerInstructions": "string",
      "position": 1,
      "reviewType": "mandatory",
      "reviewer": {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "name": "Jane Reviewer",
        "email": "[email protected]"
      },
      "rules": [
        {
          "id": "string",
          "type": "simple",
          "field": "Total Amount",
          "condition": "extracted_value",
          "operator": "equals",
          "value": "string",
          "name": "string",
          "editable": true
        }
      ]
    }
  ]
}
```

[

List Reviewers GET

List team members who can be assigned to review stages or documents.

](/docs/api/listReviewers)[

Create Review Stage POST

Create a review stage. Public API V2 supports simple rules only.

](/docs/api/createReviewStage)